Subject: Re: [Bier] Call for adoption: draft-chen-bier-te-ospfv3

From: Greg Shepherd <[email-masked]>
Date: Mon, 24 Jan 2022 07:58:01 -0800

Adopted. Will the authors please submit doc w/ WG naming and the Chairs
will accept.

Thanks,
Shep
(Chairs)

On Thu, Dec 9, 2021 at 9:43 AM Greg Shepherd <[email-masked]> wrote:

> Please read and respond to this thread with/without your support for WG
> adoption of draft:
>
> https://datatracker.ietf.org/doc/html/draft-chen-bier-te-ospfv3-02
>
> This begins a two week timer.
>
> Thanks,
> - Shep
> (Chairs)
>